Description

Dear Understanding Society team,

| was wondering whether you could recommend a variable that would help me determine (an aspect of) childhood SES for adults in
the sample? Looking at parental education or occupation from the xwave files, | end up with many missing values. Any advice on this
would be very valuable.

Thank you so much,
Michaela

History

#1 - 01/27/2023 04:22 PM - Understanding Society User Support Team
- Category set to Data management

- Status changed from New to Feedback

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello,

| would suggest linking to children the information about their co-resident parents, we provide the code in Stata doing this linkage:
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/syntax/stata/stata-parents-children-matching.do

Best wishes,
Piotr
UKHLS User Support Team

#2 - 01/30/2023 09:57 AM - Michaela Kyclova
Hi Piotr,

Thank you for this! I'm sorry, maybe | was not very clear. | am looking at maternal characteristics linked to their children. So, whilst | have SES
variables for the children and their parents (mothers and sometimes fathers), | was wondering if you could recommend a set of variables related to the
parents of the mothers (so grandparents of the children). Using the xwave files, | find lots of missing values on the mothers' mother's and father's
education, occupation etc.

Thank you very much,
Michaela

#3 - 02/01/2023 10:34 AM - Understanding Society User Support Team

Hello Michaela,

UKHLS recently released a family matrix data file “xhhrel”, where you can identify family connections across different households over time. The
xhhrel file creates an individual-level cross-wave file of all sample members (those who were ever enumerated as part of the study) that contains
familial relationship identifiers reported over the survey period for each sample member. | think you could use this file to identify grandparents.

The file, xhhrel, only includes information about the relationships and some sample member demographic information, such as sex, year of birth, etc.
This data file will need to be combined with the main survey data files to get additional information about the sample members and their relatives.
There is a syntax provided in the user guide to do this. After linking the main study information to the familial relationship, you will have all UKHLS
data related to, in this case, grandparents.

Further details about xhhrel data structure and linking to the main survey can be found here:
https://doc.ukdataservice.ac.uk/doc/6614/mrdoc/pdf/6614_family _matrix_xhhrel_user_guide.pdf

For Understanding Society’s key variables, including recommendations on socioeconomic & demographic characteristics, please check here:
https://www.understandingsociety.ac.uk/content/understanding-society-key-variables
Hope this helps

Best wishes,
Understanding Society User Support Team

#4 - 11/30/2023 12:47 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
